Installing A9LH from 9.2, with otp.bin already extracted.

Discussion in '3DS - Flashcards & Custom Firmwares' started by thewarhammer, Jul 30, 2016.

  1. thewarhammer
    OP

    thewarhammer Advanced Member

    Newcomer
    98
    13
    Sep 15, 2009
    Brazil
    Rio de Janeiro
    Hi people, I'm going through something new to me:

    A friend of mine screwed up the A9LH installation and ended up with his 3DS on the 11.0 FW. I already donwgraded it with the System Transfer method (I guess he's lucky I have two 3DS's) and downgraded again to 9.2, but here's the question.
    He wants to install A9LH, and have the otp.bin already. Do I need to redo ALL the steps to install it? Is there another (faster, please!) method to install it?

    Thanks in advance!
     
    Last edited by thewarhammer, Jul 30, 2016
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,342
    5,764
    Apr 20, 2015
    United States
    Tigard, OR
  3. cravas

    cravas GBAtemp Advanced Fan

    Member
    864
    229
    Jul 30, 2016
    Oeiras
    Just a thought:
    That otp.bin is from is console, right?

    Make sure it is and not some that he found from somewhere else, otherwise he will BRICK.

    Saying this because if he did the Plailect guide for the OTP, how did he managed to end in 11.0.0-33 without the a9lhax installed?!?


    Just wondering...
     
  4. Amapola62

    Amapola62 GBAtemp Advanced Fan

    Member
    932
    263
    Oct 25, 2015
    France
    Maybe he used Decrypt9 instead of Hourglass9 and didn't select the keep A9LH option in Decrypt9?
     
    cravas likes this.
  5. thewarhammer
    OP

    thewarhammer Advanced Member

    Newcomer
    98
    13
    Sep 15, 2009
    Brazil
    Rio de Janeiro
    Thanks, worked like a charm! As I'd always have followed the guide from the start before, I'd rather be sure about how to proceed in this specific situation than make a mistake. Thank you again!

    And sorry for not being able to answer sooner, I was at work.


    Exactly. I wrote about it before, it was because of a little problem with the guide's PT-PT translation (and the lack of attention from my friend, because the PT-BR translation didn't have this mistake), that at one line said to use Decrypt9, but with it's usage referring to Hourglass9's options.
     
    Last edited by thewarhammer, Jul 30, 2016
    GilgameshArcher likes this.